Opened 8 years ago

Closed 8 years ago

#5441 closed enhancement (fixed)

clisp-2.49

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 7.6
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description (last modified by ken@…)

Required for xindy within TeX Live, recommends libsigsegv.

I was originally going to try building it within texlive, for which it is a build dependency, because that is what TUG suggest. But (a) if I do that, I am unable to persuade it that libsigsegv is present (it is, but configure suggests it is misinstalled) and (b) generally prefer system versions for maintained packages. This one is slightly unusual, it installs static libs (only) within /usr/lib/clisp-base

Change History (2)

comment:1 by ken@…, 8 years ago

Description: modified (diff)
Status: newassigned

comment:2 by ken@…, 8 years ago

Resolution: fixed
Status: assignedclosed

Resolved at r14114.

Note: See TracTickets for help on using tickets.